Bug 925979 (d6-views_customfield) - Review Request: drupal6-views_customfield - Provides a number of custom views fields (rownumber, phpcode, ...)
Summary: Review Request: drupal6-views_customfield - Provides a number of custom views...
Keywords:
Status: CLOSED ERRATA
Alias: d6-views_customfield
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:51 UTC by Shawn Iwinski
Modified: 2013-05-21 01:45 UTC (History)
3 users (show)

Fixed In Version: drupal6-views_customfield-1.0-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:27:03 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:51:56 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-views_customfield.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-views_customfield-1.0-1.fc18.src.rpm

Description:
This module provides some useful views fields.

Available views fields:
* Markup: Field that allows usage of custom text and the input filter system.
* PHP code: Field that allows usage of custom PHP code (with access to view's
  database result)
* Rownumber: Field containing rownumber (respects pagers).


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 19:49:23 UTC
Here we go:

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-views_customfield-1.0-1.fc18.noarch.rpm
drupal6-views_customfield.noarch: W: spelling-error Summary(en_US) rownumber -> row number, row-number, number
The value of this tag appears to be misspelled. Please double-check.

drupal6-views_customfield.noarch: W: spelling-error Summary(en_US) phpcode -> postcode
The value of this tag appears to be misspelled. Please double-check.

drupal6-views_customfield.noarch: W: spelling-error %description -l en_US rownumber -> row number, row-number, number
The value of this tag appears to be misspelled. Please double-check.

drupal6-views_customfield.noarch: W: spelling-error %description -l en_US customfield -> custom field, custom-field, customized
The value of this tag appears to be misspelled. Please double-check.

drupal6-views_customfield.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-views_customfield-1.0/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 4 warnings.

Comment 2 Anderson Silva 2013-04-22 20:19:01 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:22:47 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-views_customfield
Short Description: Provides a number of custom views fields (rownumber, phpcode, ...)
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:06:37 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 17:04:10 UTC
drupal6-views_customfield-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-views_customfield-1.0-1.el6

Comment 6 Fedora Update System 2013-04-26 17:04:20 UTC
drupal6-views_customfield-1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-views_customfield-1.0-1.fc18

Comment 7 Fedora Update System 2013-04-26 17:04:30 UTC
drupal6-views_customfield-1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-views_customfield-1.0-1.fc19

Comment 8 Fedora Update System 2013-04-26 17:04:40 UTC
drupal6-views_customfield-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-views_customfield-1.0-1.fc17

Comment 9 Fedora Update System 2013-04-26 17:04:54 UTC
drupal6-views_customfield-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-views_customfield-1.0-1.el5

Comment 10 Fedora Update System 2013-04-26 23:55:32 UTC
drupal6-views_customfield-1.0-1.fc17 has been pushed to the Fedora 17 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:27:05 UTC
drupal6-views_customfield-1.0-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:25:53 UTC
drupal6-views_customfield-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 13 Fedora Update System 2013-05-17 03:30:30 UTC
drupal6-views_customfield-1.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 14 Fedora Update System 2013-05-17 22:18:12 UTC
drupal6-views_customfield-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:45:17 UTC
drupal6-views_customfield-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.